Skip to main content
DELETE
/
api
/
v2
/
public
/
slug
/
:slug
/
config
/
:config_id
curl -X DELETE "https://app.refold.ai/api/v2/public/slug/{slug}/config/{config_id}" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "linked_account_id: YOUR_LINKED_ACCOUNT_ID"
{
  "message": "Installation Deleted Success"
}
Delete a config installation for an app and a specific config_id. (To delete the default config for a linked account, omit the ID — see Delete Config.)

Authentication

Configs are scoped to a linked account via the linked_account_id header.
x-api-key
string
required
Your Refold API key.
linked_account_id
string
required
The linked account.

Path Parameters

slug
string
required
The app slug. Example: hubspot
config_id
string
required
The config ID to delete.

Response

message
string
Confirmation message.
{
  "message": "Installation Deleted Success"
}
curl -X DELETE "https://app.refold.ai/api/v2/public/slug/{slug}/config/{config_id}" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "linked_account_id: YOUR_LINKED_ACCOUNT_ID"